#
_XDCBUILDCOUNT = 
ifneq (,$(findstring path,$(_USEXDCENV_)))
override XDCPATH = C:/ti/bios_6_41_00_26/packages;C:/Users/a0220235/myRepository/packages;C:/Users/a0220235/workspace_v6_0/sysbios_demo/.config
override XDCROOT = C:/ti/xdctools_3_30_04_52_core
override XDCBUILDCFG = ./config.bld
endif
ifneq (,$(findstring args,$(_USEXDCENV_)))
override XDCARGS = 
override XDCTARGETS = 
endif
#
ifeq (0,1)
PKGPATH = C:/ti/bios_6_41_00_26/packages;C:/Users/a0220235/myRepository/packages;C:/Users/a0220235/workspace_v6_0/sysbios_demo/.config;C:/ti/xdctools_3_30_04_52_core/packages;..
HOSTOS = Windows
endif
